/*
 Theme Name:     Heavenly-Hundred Child Theme
 Theme URI:      http://heavenly-hundred.org.ua
 Description:    Heavenly-Hundred Child Theme
 Author:         Heavenly-Hundred
 Author URI:     http://heavenly-hundred.org.ua
 Template:       Heavenly-Hundred
 Version:        1.0.0
*/
 
@import url("../opportune/style.css");
.wp-header-image img{
	width: 100%;
}
.banner-caption-content-subtitle{
        letter-spacing: 1px;
        text-transform: lowercase;
}
#post-6 .entry-header{
        display: none;
}
.pt-cv-thumbnail{
	position: relative;
	z-index: 0;
	display: block;
	transition: all 1s;
}
.pt-cv-thumbnail:hover{
	opacity: 0.9;
}
.primary-navigation li a{
	padding: 0 1rem;
}
.pt-cv-wrapper img{
	width: 100%;
}
a.pt-cv-href-thumbnail{
	display: inline-block;
	background: #258db0;
}
img.attachment-post-thumbnail{
	float: left;
	margin-right: 20px;
}
.banner-caption-content{
	letter-spacing: 1em;
}
.banner-caption-content, .banner-caption-content h1{
	color: #278ead;
}
.page .entry-title{
	margin-bottom: 25px;
}
h1.entry-title{
	margin-top: 25px;
}
.pt-cv-wrapper .btn-success{
	background-color: #165a86;
	border-color: #165a86;
}

#fb-button{
	width: 110px;
	border: solid 1px transparent;
}
#fb-button:hover{
	opacity: 0.9;
	border: solid 1px #fff;
}
#fb-button:active{
	position: relative;
	top: 2px;
}
.page-id-101 iframe{
	max-width: 800px;
}
iframe{
	max-height: 1000px;
}
img.attachment-post-thumbnail {
	max-width: 300px;
	border: 1px solid #e8e8e8;
	padding: 5px;
	box-shadow: 1px 2px 3px #ececec;
}

.format-standard {
	margin-bottom: 1%;
	border-bottom: 1px solid #e8e8e8;
}
.format-standard header {
	padding-top: 0;
}

.left-featured .featured-image-wrapper, .left-img-rsidebar .featured-image-wrapper, .left-img-lsidebar .featured-image-wrapper {
	margin-right: 10px;
	margin-bottom: 10px;
}
.left-featured .featured-image-wrapper .post-date, .left-img-rsidebar .featured-image-wrapper .post-date, .left-img-lsidebar .featured-image-wrapper .post-date {
	top: 10px;
	right: auto;
	left: 0;
}

.featured-image-wrapper .post-date {
	background-color: rgba(36, 139, 174, .8);
	color: #fff;
}
.entry-title {
	font-size: 18px;
	line-height: 36px;
	font-weight: 600;
	margin-bottom: 5px;
}